/*----------------------// side bar rules //-------------------------*/
.adModule {
	float:left;
	width:243px;
	background:  url(../images/spriteSideBar.png) 0px 0px no-repeat;
}

.adModuleBtm {
	float:left;
	width:243px;
	background:  url(../images/spriteSideBar.png) 0px 100% no-repeat;
	padding-bottom: 9px;
}

.adModule h3 {
	padding:25px 36px 14px 65px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#1a5aa3;
}

.adModule p {
	padding:0 28px 14px;
	margin:0;
	font-family:inherit;
	font-size:100%;
	color:#1c4590;
}

.adModule p.linkToResource  {
	float:right;
	/*width:50%;*/
	list-style:none;
	margin:0 14px 14px 0;
	padding:0 0 0 8px;
	text-align:left;
	font-family:tahoma,arial,sans-serif;
	line-height:1em;
	font-size:75%;
}
a.adModuleBtnLink {
	background: url(../images/spriteSideBar.png) -243px 0 no-repeat;
	color:#055C8C;
	display:block;
	font-weight:bold;
	padding-left:32px;
	text-decoration:none
}

a.adModuleBtnLink span {
	background: url(../images/spriteSideBar.png) 100% 0 no-repeat;
	display:block;
	padding:7px 12px 7px 6px;
}

/*
 * Users Selected Journey
 */
.usersJourney {
	background: url(../images/spriteUsersJourney.png) -245px 0px;
}

.usersJourneyTop {
	background: url(../images/spriteUsersJourney.png) 0px 0px no-repeat;
	padding-top: 17px;
}

.usersJourneyBtm {
	background: url(../images/spriteUsersJourney.png) -489px 100% no-repeat;
	padding: 0px 14px 21px;
}

.usersJourneyBtm h2 {
	background: url(../images/spriteIconHeaders.png) 0px -108px no-repeat;
}
.usersJourneyBtm h2.withCroppedSprite {
	background: none;
	height: 42px;
}
.usersJourneyBtm h2.withCroppedSprite:before {
	content: "";
	background: url(../images/spriteIconHeaders.png) 0px -108px no-repeat;
	width: 49px;
	height: 42px;
	float: left;
}

.journeyModule {
	background: url(../images/spriteUsersJourney.png) -947px 100% no-repeat #f5f8fc;
	margin: 1px 0px 10px;
	padding: 0px;
}

.journeyDirection {
	background: url(../images/spriteUsersJourney.png) -732px 0px no-repeat #ffffff;
	border-bottom: 1px #bdd9f9 solid;
	padding: 5px 8px;
}

.ticketAmend {
	background: url(../images/spriteUsersJourney.png) -732px 0px no-repeat #ffffff;
	padding: 2px 8px;
}

.journeyDirection h3,
.usersJourneyBtm .totals h3 {
	padding-bottom: 6px;
	padding-top: 1px;
	font-size: 87.5%;
	margin: 0px;
	width: 110px;
	float: left;
}

.journeyDirection p,
.usersJourneyBtm .totals p {
	margin: 3px 0px 0px;
	font-size: 87.5%;
	padding: 0px;
	float: right;
}


.usersJourneyBtm ul {
	list-style: none;
	padding: 5px 8px 5px 10px;
	margin: 0px;
}

.usersJourneyBtm p.ticketNotifications {
	padding: 5px 8px 5px 10px;
	margin-bottom: 3px;
	color: #055c8c;
}

.usersJourneyBtm ul li {
	font-weight: bold;
	padding: 0px;
}

.usersJourneyBtm ul.passengers li.children{
	padding-left: 15px;
}

.usersJourneyBtm ul li span {
	width: 56px;
	float: left;
}

.usersJourneyBtm ul.passengers li span {
	width: 60px;
}

.usersJourneyBtm ul li span.detail {
	width: 140px;
	color: #055c8c;
}

.usersJourneyBtm ul li span a {
	color: #055c8c;
	font-weight:normal;
}

.usersJourneyBtm ul li span a:hover {
	text-decoration:none;
}

.usersJourneyBtm ul.passengers li span.detail {
	text-align: right;
}

.usersJourneyBtm p.info a {
	background: url(../images/spriteSideBar.png) -558px -477px no-repeat;
	text-indent: -999999px;
	display: block;
	width: 19px;
	height: 19px;
	cursor: pointer;
}

.usersJourneyBtm p.info a:hover {
	background: url(../images/spriteSideBar.png) -558px -457px no-repeat;
}

.usersJourneyBtm ul.passengers li {
	float: left;
	width: 90px;
}

.usersJourneyBtm ul.passengers li span.detail {
	width: 30px;
}

.addExtrasBtnFadedOut {
	background: url(../images/spriteBtns.png) 0px -1008px no-repeat;
	width: 146px;
	height: 36px;
}

.usersJourneyBtm .totals {
	background: url(../images/spriteUsersJourney.png) -1162px 0px no-repeat;
	margin-bottom: 15px;
	padding:  7px 8px 5px;
}

.usersJourneyBtm .totals h3,
.usersJourneyBtm .totals p {
	font-family: tahoma, arial, sans-serif;
	font-weight: bold;
	font-size: 112.5%;
}

.usersJourneyBtm p.submitBtn {
	margin-bottom: 0px;
}

.usersJourneyBtm ul.extras span {
	width: 142px;
}

.usersJourneyBtm ul.extras span.price {
	text-align: right;
	width: 47px;
	float: right;
    margin-right: 7px;
}

ul.fares {
    padding: 0px 0px 5px;
}

ul.fares li {
    border-bottom: 1px #f3f3f3 solid;
    border-top: 1px #f3f3f3 solid;
    padding: 0 8px 2px 10px;
    float: none;
}

ul.fares li span.type {
    padding-top: 4px;
    width: 142px;
}

ul.fares li .farePrice {
    background: url(../images/spriteJourney.png) -340px 0px no-repeat;
    margin: 4px 0;
    font-weight: bold;
    border: none;
    padding-top: 3px;
    text-align: center;
    width: 52px;
    cursor: pointer;
    height:24px;
}

ul.fares li.selected {
    background: url(../images/spriteJourney.png) 100% -32px no-repeat #599c00;
    color: #ffffff;
}

ul.fares li.selected .farePrice {
    background: url(../images/spriteJourney.png) -392px 0px no-repeat;
    color: #ffffff;
}

ul.fares li:hover {
    background: url(../images/spriteJourney.png) 100% -81px no-repeat #ecfbdb;
    color: #408100;
    border-bottom:1px solid #9be972;
    border-top:1px solid #9be972;
}

ul.fares li.selected:hover {
    background: url(../images/spriteJourney.png) 100% -32px no-repeat #599c00;
    color: #ffffff;
    border-bottom: 1px #f3f3f3 solid;
    border-top: 1px #f3f3f3 solid;
}

ul.fares li:hover .farePrice {
    background:url("../images/spriteJourney.png") no-repeat scroll -392px 0 transparent;
    color: #ffffff;
}

ul.ticketAdjust {
    background:url("../images/spriteUsersJourney.png") no-repeat scroll -732px 0;
    padding:13px 0 7px 9px;
}

ul.ticketAdjust li {
	padding:0px 0px 4px;
	width:198px;
}

ul.ticketAdjust li.final {
	padding:0px 0px 6px;
}

ul.ticketAdjust li span.amend {
	text-align:right;
	float:right;
}

/*
Fare type notes section
*/

div.basicFareInfo p {
    padding:0px 8px 0px 10px;
    color:#055C8C;
}

/*
Fare selection error
*/

.errorFareTime {
    background:url("../images/validate.gif") no-repeat scroll 4px 3px #0E54A2;
    border:1px solid #00346E;
    color:#FCD61D;
    line-height:13px;
    margin:10px 11px;
    padding:3px 10px 5px 15px;
}

h3.noFare {
    padding:2px 0 3px 3px;
    width:200px;    
}

/*
Alert Box
*/

.alertBox {
    background: url(../images/spriteAlertBox.png) -243px 0px;
    padding-top: 0px;
	margin-top:0.75em;
}

.alertBoxTop{
    background: url(../images/spriteAlertBox.png) 0px 0px no-repeat;
	padding-top: 10px;
}

.alertBoxBtm {
    background: url(../images/spriteAlertBox.png) -486px 100% no-repeat;
	padding: 0px 14px 21px 19px;
}

.alertBox h2.infoBlue {
    background: url(../images/spriteIconHeaders.png) 0px -216px no-repeat;
}

.alertBox h4 {
    font-family:tahoma,arial,sans-serif;
    font-size:105%;
    padding:0 16px;
    margin:0.25em 0 0 0;
}

.alertBox p {
    color:#055C8C;
    padding:0 10px 0 16px;
    margin:0 0 0 1em 0;
    line-height:1.3em;
}

.alertBox a {
    color:#055C8C;
}

.alertBox a:hover {
    text-decoration:none;
}



